GRE - Bug #2825

Missing diagrams and Graphs
09/22/2023 03:59 AM - sowmya subramaniam

Status: New Start date: 09/22/2023
Priority: Immediate Due date:

Assignee: Shashank Shekar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Students have been complaining that the diagrams and graphs are not showing up on the page in the quant tests .
1)Afusat Ahmed

Assessment name :Permutations and Combinations-Extra Practice

Question # 4

Assessment url:https://app.entrayn.com/summary/e7be661c-89d3-4576-9106-3c3fc86927bc/screen/5

2)Basil Jacob
Assessment name :Data Analysis Challenges -TT4-Section 4 qn #4
Assessment url :https://app.entrayn.com/summary/e132b656-19e0-45fe-ae14-2894dbf0fa05/screen/5

History

#1 - 10/04/2023 04:53 PM - selva QA
- Assignee changed from ABHISHEK KUMAR to Shashank Shekar

#2 - 10/11/2023 06:10 AM - sowmya subramaniam
- Attachments Capture.JPG added

Missing diagrams

Complaint by User :Afusat

https://app.entrayn.com/summary/6cecb3d2-5289-49c6-83aa-16297046b9fc/screen/7
probability-Extra practice

Qn number 6

#3 - 10/11/2023 06:14 AM - sowmya subramaniam
- Attachments Capture.JPG added

user :Karanbir singh
https://app.entrayn.com/summary/45d2132b-3e33-4b2f-b1ff-e3866 16d6b66/screen/23
Quant model test 1

qgn 22

Image missing in gn

Files

P and C.JPG 123 KB 09/22/2023 sowmya subramaniam
Data Analysis Challenges.JPG 117 KB 09/22/2023 sowmya subramaniam
Capture.JPG 74.4 KB 10/11/2023 sowmya subramaniam
Capture.JPG 42.4 KB 10/11/2023 sowmya subramaniam
